* {
	margin: 0;
	padding: 0;
	}

body {
	padding: 0px;
	position:relative;
	}

body
{
  font:normal 12px/18px Arial, Helvetica, sans-serif; color:#000;
}
body #facebox .content { padding:15px; width: 360px;}
body #facebox .content.my-groovy-style h4 { width:350px;}
body #facebox div.popup a.close { background:url(../images/fancy_close.png) left top no-repeat!important; width:30px; height:30px; position:absolute; right:-15px; top:-15px; opacity:1;}

.manufacturer-details-view img { float:none; margin:0 0 10px 0;}
textarea { resize:none; overflow:auto!important;}
 .formelm-area { display:block; overflow:hidden; height:auto;}
.formelm-area .inputbox { height:auto; float:none;}
.share .addthis_toolbox a span {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
.product-summary img { width:100px!important;  height:auto!important; margin-top:20px;}
#main h1.ask-a-question-view , #main h2.ask-a-question-view { font:bold 16x/36px Arial, Helvetica, sans-serif!important; padding:0 0 10px 0; text-shadow:none; border:none;}
#main h1.ask-a-question-view:after , #main h2.ask-a-question-view:after { display:none;}
#main h1.ask-a-question-view:before , #main h2.ask-a-question-view:before { display:none;}
div.calendar { z-index:9999!important;}
div.calendar .button { border-radius:0;}
#upload-noflash.actions { position:relative!important;}

#system-message ul { background-position: 3px 6px!important;}
/*===== button =====*/

.button , #content a.vm-button-correct , .show_cart a , #comments-form-buttons #comments-form-send.btn div a , a.vm_viewcart  {
	border:1px solid #d2d1d1;
	background:#fff;
	color:#000;
	text-transform:none;
	text-decoration:none;
	display:inline-block;
	font-size:15px;
	line-height:22px;
	padding:0px 20px 0px 20px;
	height:27px;
	width:auto;
	font-style:normal !important;
	margin:0px 0 0 0;
	text-align:center;
	cursor:pointer;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-family: 'Asap', sans-serif;
	font-weight:normal;
	float:none;
	letter-spacing:0px;
	border-radius:0px;
	
}
button.button { line-height:23px!important;} 
@-moz-document url-prefix() {
  button.button, input.button { padding-bottom:2px;}
}
a.button ,  a.vm_viewcart , #content a.vm-button-correct { 
    line-height:27px; 
    height:28px; 
    padding-bottom:0;
}

a.button.reg { padding-bottom:0px!important; line-height:24px!important;height:26px}
.button.reg { line-height:22px!important;}
.button:hover , #content .vm-button-correct:hover , #comments-form-buttons #comments-form-send.btn div a:hover , a.vm_viewcart:hover { background:#ededed; text-decoration:none; color:#000;}

td.button { display:table-cell;}

select.inputbox { width:auto; height:auto; padding:0 0 0 5px; margin:1px 0 0 0; float:none;}
select.inputbox option { text-align:left; padding-left:8px;}
.inputbox { width:200px; 	height:18px; padding:3px 10px 3px 10px; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#000; border:1px solid #e5e5e5; margin:0; float:left; }

.ask-a-question-view,.manufacturer_details_view {padding:10px; padding-top:10px;}
.manufacturer-product-link  { margin:10px 0 0 0; width:auto;}
#askform .inputbox , .counter { float:left; margin-left:0!important; background: url(images/backgrounds.png) repeat-x scroll center top #E8E8E8;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    color: #777777;
    display: inline-block;
    padding: 5px 5px 4px;}
#askform .paddingtop { padding-top:0px;}
.counter { float:none;}

#askform label { overflow:hidden; margin-bottom:10px; display:inline-block;}
#askform label + label { width:100%;}
#askform label + label + label { width:auto;}

#askform label span { float:left; width:55px; vertical-align:middle; padding-top:5px;}
.ask-a-question-view .form-field textarea.field{width:394px;background:#fff url(../images/default_bg.jpg) bottom repeat-x;border:solid #e5e5e5 1px; color:#777;text-align:left;padding:12px; max-width:500px; height:110px;}
.ask-a-question-view .form-field .submit{width:418px; padding-top:10px;}

textarea.virtuemart{background:#fff;border:solid #e5e5e5 1px;border-radius:0;color:#777;text-align:left;padding:5px 5px 4px; font-family:Arial, Helvetica, sans-serif;}
input.vm-default {border:solid #e5e5e5 1px;border-radius:0; color:#777;text-decoration:none;padding:5px 5px 4px;}



.virtuemart_search { padding-bottom:20px; overflow:hidden;}
.virtuemart_search .button { float:left; margin-left:5px;}


.product-summary { margin:0!important;}
.manufacturer-details-view { width:330px; height:150px;}
.manufacturer-details-view a { color:#bf3a3a; font-size:15px;}

ul.login { list-style-type:none; margin:0;}
/* ###################### general ###################### */

#back {
	margin: 0;
	padding:0px;
	}

#contentarea,
#contentarea2 {
	position:relative;
	overflow:hidden;
	padding:0px 20px !important;
	margin:0;
	}

#wrapper {
	width:53%;
	float:left;
	position:relative;
	}

#wrapper2 {
	width:72%;
	float:left;
	position:relative;
	padding-bottom:20px;
	}
	
	#wrapper2 .item-page {
		max-width:660px;
		}
	
#main {
	padding: 0px 0px 20px 0px;
	position: relative;
	min-height:120px;
	margin-top:-10px;
	}


.unseen,
.hidelabeltxt
{
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;
}

#content {

	
	}
.width1 { width:1%;}
.width10 { width:10%;}
.width15 { width:15%;}
.width20 { width:20%;}
.width25 { width:25%;}
.width30 { width:30%;}
.width35 { width:35%;}
.width40 { width:40%;}
.width45 { width:45%;}
.width50 { width:50%;}
.width55 { width:55%;}
.width60 { width:60%;}
.width65 { width:65%;}
.width70 { width:70%;}
.width75 { width:75%;}
.width80 { width:80%;}
.width85 { width:85%;}
.width90 { width:90%;}
.width95 { width:95%;}
.width100 { width:100%;}
.width33 { width:33%;}
.floatleft { float:left;}
.floatright { float:right;}
.right { text-align:right;}

/* ++++++++++++++  nav after content  ++++++++++++++ */


/* ++++++++++++++  nav before content  ++++++++++++++ */
.left1
{
    padding:0px 0 0 0px;
    float: left;
    margin:10px 3% 10px 0px;
    width: 21%;
    position:relative
}

.leftbigger
{
     width:25%
}


/* ###################### header ###################### */

.skiplinks,
.skiplinks li
{
    display: inline;
    height: 0px;
    line-height:0;
    padding:0 !important;
}

.skiplinks li a.u2
{
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;

}

.skiplinks li a.u2:active,
.skiplinks li a.u2:focus
{
    position:absolute;
    width:13em;
    top:10px;
    left:10px;
    line-height:1.5em;
    padding:5px;
    font-weight:bold;
    height:3em;

}

.wrap
{
    border: 0;
    clear: both;
    float: none;
    font-size: 1px;
    height: 0;
    line-height: 1px;
    margin: 0;
    padding: 0;
    visibility: hidden;
}


#line
{       padding:5px 0px 2px 2px;
        position:absolute;
        right :20px;
        top:5em;
        max-width:38em;

}


/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close
{
        margin-right:0px;
        font-size:0.85em;
        text-transform:uppercase;
}

#close span
{
    position:absolute;
    right: 20px;
    z-index:10000;
    top:5px;
    width:7em;
    font-weight:bold;
    text-align:right;
    line-height:1.5em;
    padding:5px 2px 5px 5px
}

/* ###################### content ###################### */

/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured
{
        padding: 0;
}

.items-leading
{
        overflow:hidden;
}

.item-separator
{
        display: none;
        margin: 0px;
}

.shownocolumns
{
        width:98% !important;
}

#top
{
        margin:0 0 20px 0;
        overflow:hidden
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}


.column-1,
.column-2,
.column-3 {
	padding:0;
	}

.column-2 {
	width:55%;

	}

.column-3 {width:30%;}

.blog-more {padding:10px 5px;}

/* ++++++++++++++  footer  ++++++++++++++ */

#bottom {overflow:hidden;}



.box1 {width:35%;}
.box2 {width:32%;}
.box3 {float:right;}

#footer-inner {
	max-width:1025px;
	margin:0 auto;
	font-size:0.8em;
	padding:10px 15px 15px 10px;
	}


/* Account Login/Create Pages ============================================================ */
.col-main{width:100%;
float:left;
}
.col-main-top{
	width:100%;
	float:left;
	margin-top:20px;
	}

.login-bar{
	width:100%;
	float:left;}
.login-head{
	width:100%;
	float:left;
	font-size:24px;
	color:#282828;
	text-align:left;
	margin-bottom:25px;
}
.login-head h1{
	font-size:24px;
	color:#282828;
	text-transform:none;
	font-weight:100;
}
.register-bar{   
        width: 90%;
	float:left;
	border:1px solid #c7c7c7;
	padding-bottom:20px;
}
.register-content{
    background: none repeat scroll 0 0 #fff;
    padding: 15px;
}

/* Account Login/Create Pages ============================================================ */
h4{font-size:24px;
color:#666666;
font-weight:normal;}

.register-text{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:normal;
	text-align:justify;
	font-size:12px;
	padding-top:10px;
	float:left;
	padding-bottom:15px;
}
.button-set{
margin-top:6px;
clear:both;}
.buttons{
	width:200px;
	float:right;
	height:30px;
	margin-top:10px;
}
.buttons-left-side{
	width:5px;
	height:30px;
	float:left;
	background-color:#BE2026;}
.buttons-right-side{
	width:195px;
	height:24px;
	padding-top:6px;
	float:left;
	background-color:#333333;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;}

.buttons-right-side1{
	width:85px;
	height:24px;
	padding-top:6px;
	float:left;
	background-color:#333333;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;}

.create-an-account-text{
	color:#FFFFFF;
	text-decoration:none;
}
.buttons-right-side a{
	color:#fff;
	text-decoration:none;
	width:195px;
	height:24px;
}
.buttons-right-side a:hover{
	color:#BE2026;
	text-decoration:none;
}

.login-box{
	width:90%;
	float:left;
	margin-top:30px;
	border:1px solid #c7c7c7;}

.login-table{
	width:100%;
	float:left;}
.e-mail{
	width:100%;
	float:left;
	margin-left:15px;
}
.form-list{
	   float: left;
    font-weight: bold;
    margin-bottom: 4px;
    position: relative;
    z-index: 0;}
.form-list em{
color: #eb340a;
    float: right;
    font-style: normal;
    position: absolute;
    right: -8px;
    top: 0;}
	
.input-box{
	 clear: both;
    display: block;
    width: 350px;}
.validate-email{
	 background: none repeat scroll 0 0 #fff;
    border: 1px solid #e0e0e0;
	width:330px;
	padding:6px;}

.password{
	width:100%;
	float:left;
	margin-top:15px;
	margin-left:15px;}
.required-field{
color: #eb340a;
    float: right;
    font-style: normal;   
}
.buttons-set-down{
	width:100%;
	float:left;
	}
.f-left{
	float:left;
	text-decoration:none;
	padding-left:20px;
}
.login-btn{
	float:right;}

.login-btn1{
	float:right;
	margin-top:4px;
	margin-left:10px;}

.login-btn2{
	float:right;
	margin-top:4px;
	margin-left:10px;}

.buttons-right-side2 a{
	color:#fff;
	text-decoration:none;
	width:195px;
	height:24px;
}
.buttons-right-side2 a:hover{
	color:#BE2026;
	text-decoration:none;
}

.buttons-right-side2{
    width:88px;
    height:24px;
    padding-top:6px;
    float:left;
    background-color:#333333;
    font-size:12px;
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
}

.buttons-right-side3{
    width:125px;
    height:24px;
    padding-top:6px;
    float:left;
    background-color:#333333;
    font-size:12px;
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
}

.textbox-error { border: 1px solid #EB340A !important; background-color: #FAEBE7 !important;}

.style_price {    
    color: #676767;
    font-size: 14px;
    text-decoration: line-through;
}

.alert-message {
    background-position: 20px 20px;
    background-repeat: no-repeat;
    border: 1px solid;
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 20px 20px 20px 45px;
}

.error {
    background-color: #FFC6CA;
    background-image: url("../images/notification-slash.gif");
    border-color: #EFB9C3;
}

.success {
    background-color: #a3e6bd;
    border-color: #68d59b;
    background-image: url(../images/notification-tick.gif);
}

.n-error {
    background-color: #FFC6CA;
    background-image: url("../images/notification-slash.gif");
    border-color: #EFB9C3;
    width: 317px;
}

.notification {
    background-position: 20px 20px;
    background-repeat: no-repeat;
    border: 1px solid #EFB9C3;
    display: block;
    margin-bottom: 20px;
    padding: 20px 20px 20px 45px;
}


#error_div li { list-style: none;}

.red { color:#EB340A;}


.shopping-detail {
    display: table;
    width: 100%;
}

.shopping-detail h5 {
    background: none repeat scroll 0 0 #9c9b9b;
    cursor: pointer;
    float: left;
    height: 38px;
    margin-bottom: 10px;
    width: 99.7%;
}

.shopping-detail h5 {
    cursor: pointer;
}

.shopping-detail h5 p {
    float: left;
    font-size: 15px;
    margin: 10px 0 0 10px;
    text-transform: uppercase;
}

.shopping-detail h5 a {
    color: #fff;
}

.shopping-detail h5 a.img {
    color: #fff;
    float: right;
    font-size: 13px;
    margin: 10px 10px 0 0;
}

.fr {
    float: right !important;
}

.shopping-detail .categoryitems {
    border: 1px solid #d7d7d7;
    float: left;
    height: auto;
    margin-bottom: 10px;
    padding: 24px 15px 20px;
    width: 95.5%;
}

.login {
    display: table;
    overflow: hidden;
    width: 100%;
}

.shopping-detail .categoryitems .login .left_side {
    padding: 0;
}
.login .left_side {
    float: left;
    margin: 0 5px;
    padding-left: 20px;
    width: 42.8%;
}

.shopping-detail .categoryitems .login .left_side h3 {
    color: #5b5b5b;
    font-size: 18px;
}

.login h3 {
    color: #565656;
    font-size: 14px;
    margin-bottom: 5px;
}

.login .input_wrapper {
    display: table;
    margin-bottom: 10px;
    width: 99%;
}

.login .input_wrapper .text {
    display: table;
    margin-right: 0;
    margin-top: 0;
    text-align: left;
    width: 100%;
}

.login .input_wrapper .text p {
    color: #8c8c8c;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 3px;
    margin-right: 0;
}

.login .input_wrapper .input_pad {
    display: table;
    width: 100%;
}

.shopping-detail .shipping-address-detail {
    background: none repeat scroll 0 0 #f7f7f7;
    display: table;
    width: 100%;
}

.shopping-detail .shipping-address-detail h1 {
    background: none repeat scroll 0 0 #7e8283;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.shopping-detail .shipping-address-detail .detail {
    border-right: 1px solid #7e8283;
    float: left;
    margin-bottom: 15px;
    padding: 0 5px 0 15px;
    width: 30.5%;
}

.shopping-detail .shipping-address-detail .detail h6 {
    color: #676767;
    font-size: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.shopping-detail .shipping-address-detail .detail p {
    color: #676767;
    font-size: 14px;
    margin-bottom: 0;
}

.shopping-detail .shipping-address-detail .detail {
    border-right: 1px solid #7e8283;
    float: left;
    margin-bottom: 15px;
    padding: 0 5px 0 15px;
    width: 30.5%;
}

.content-wrapper .content-pad {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

.textbox { width: 230px;}

.login .right_side {
    float: right;
    padding-right: 0;
    width: 42.8%;
}

.login h3 {
    color: #565656;
    font-size: 14px;
    margin-bottom: 5px;
}

.login .right_side label {
    display: block;
    margin-bottom: 5px;
    width: 100%;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
}

.login .right_side p {
    margin-bottom: 0;
}



.login .right_side ul li {
    background: url("../images/right-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #474747;
    display: block;
    margin-bottom: 5px;
    padding-left: 18px;
    width: 100%;
}

.shopping-detail label {
    display: table;
    margin-bottom: 5px;
}

.shopping-detail table {
    display: table;
    width: 100%;
}

.shopping-detail-table1 label {
    display: table;
    width: 230px;
}
.shopping-detail table tr.head {
    background: url("../images/shopping-cart-head-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

.shopping-detail table .head td.blank {
    width: 1.43%;
}

.shopping-detail table .head td {
    height: 31px;
}
.shopping-detail table td {
    text-align: center;
    vertical-align: middle;
}

.shopping-detail table .head td.img {
    width: 15.26%;
}

.shopping-detail table .head td.name {
    width: 34.66%;
}

.shopping-detail table .head td.price {
    border-left: 1px solid #ddd;
    width: 16.25%;
}

.shopping-detail table .head td.qty {
    border-left: 1px solid #ddd;
    width: 16.41%;
}

.shopping-detail table .head td.total {
    border-left: 1px solid #ddd;
    width: 16.55%;
}

.shopping-detail table .detail td.blank {
    padding: 15px 0;
    vertical-align: top;
    width: 1.43%;
}

.clear {
    clear: both !important;
}

.shopping-detail .total-wrapper {
    display: table;
    width: 100%;
}

.shopping-detail .total-wrapper .line {
    border-top: 1px solid #ddd;
    display: table;
    font-size: 12px;
    padding: 5px 5px;
    width: 100%;
}

.shopping-detail .total-wrapper .line .amount {
    float: right;
    padding: 0 8px 0 0;
    text-align: right;
    width: 62px;
}

.shopping-detail .total-wrapper .line .txt {
    float: right;
    text-align: right;
    width: auto;
}

.shopping-detail .total-wrapper .line.gray {
    background: none repeat scroll 0 0 #707070;
    border-top: 0 none;
}
.shopping-detail table .head td.blank {
    width: 1.43%;
}

.shopping-detail .total-wrapper .line.gray .txt {
    color: #fff;
}


.shopping-detail .total-wrapper .line.gray .amount {
    color: #fff !important;
}

.shopping-detail .shipping-address-detail {
    background: none repeat scroll 0 0 #f7f7f7;
    display: table;
    width: 100%;
}

.shopping-detail .shipping-address-detail .detail {
    border-right: 1px solid #7e8283;
    float: left;
    margin-bottom: 15px;
    padding: 0 5px 0 15px;
    width: 28%;
    margin-top: 15px;
}

.shopping-detail .ui-state-active {
    background: none repeat scroll 0 0 #c81c22;
    margin-bottom: 0;
}

.input-text, textarea {
    padding:6px;
}
.input-text, select, textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e0e0e0;
}


.input-text {
    border: 1px solid #999;
    border-radius: 5px;
    color: #8a8a8a;
    font: 12px Arial,Helvetica,sans-serif;
    margin-right: 15px;
    padding-left: 10px;
    vertical-align: middle;
    width: 300px !important;
}

.input-text1 {
    border: 1px solid #999;
    border-radius: 5px;
    color: #8a8a8a;
    font: 12px Arial,Helvetica,sans-serif;
    margin-right: 15px;
    padding-left: 10px;
    vertical-align: middle;
}

.registration .input_wrapper {
    display: table;
    margin-bottom: 10px;
    width: 99%;
}


// -------------------------New Style from franco order-vew history--------------------------------
.order-history-details{

    width:653px;

    float:left;

    margin-top:8px;


}

.box{
    width:100%;
    display:table;
    border:1px solid #ecebeb;
    background:#fafafa;
    margin-bottom:16px;
    border-radius:5px;
    overflow:hidden;
}

.left-side{
    display:table-cell;
    width:42%;
    vertical-align:top;
    *float:left;
    *width:349px;
    *padding-bottom:10px;
}


.right-side{
    display:table-cell;
    width:42%;
    vertical-align:top;
    *float:left;
    *width:350px;
    *padding-bottom:10px;
}


.head-text1{
    width:100%;
    background:#232323;
    color:#fff;
    padding:4px 0 4px 13px;
    height:20px;
    font-size:15px;
    font-family:Arial, Helvetica, sans-serif;


    animation:myfirst 2s linear 2s infinite alternate;

    /* Safari and Chrome: */
    -webkit-animation:myfirst 5s linear 2s infinite alternate;
}
.head-text{
    width:100%;
    color:#fff;
    padding:4px 0 4px 13px;
    height:20px;
    font-size:15px;
    font-family:Arial, Helvetica, sans-serif;
    background:#000;


    animation:myfirst 2s linear 2s infinite alternate;

    /* Safari and Chrome: */
    -webkit-animation:myfirst 5s linear 2s infinite alternate;


}



@keyframes myfirst
{

    0%   {
        background:#000;
        left:0px;
        top:0px;
    }


    50%  {
        background:#666;
        left:0px;
        top:200px;
    }


    100% {
        background:#999;
        left:0px;
        top:0px;
    }



}



@-webkit-keyframes myfirst /* Safari and Chrome */
{

    0%   {
        background:#000;
        left:0px;
        top:0px;
    }


    50%  {
        background:#666;
        left:0px;
        top:200px;
    }


    100% {
        background:#999;
        left:0px;
        top:0px;
    }



}

.left-detail{
    width:75%;
    float:left;
    margin:15px 0 8px 15px;
}

.right-side{
    display:table-cell;
    width:42%;
    vertical-align:top;
    *float:left;
    *width:350px;
    *padding-bottom:10px;
}
.right-detail{
    width:75%;
    float:left;
    margin:15px 0 8px 15px;
}


.black-txt{
    margin:0 5px 10px 0;
    color:#000;
    font-size:13px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    float:left;
    width:102px;
}


.gray-txt{
    color:#777777;
    font-size:12px;
    margin:0 0 10px 0;
    float:left;
}
.total-wrapper1{

    width:100%;

    float:left;

    margin-top:30px;
}
.line1{

    width:100%;

    float:left;

    border-top:1px solid #DDDDDD;

    font-size:12px;

    padding:10px 0;

}

.amount2{

    float: right;

    padding: 0 8px 0 0;

    text-align: right;

    width: 62px;
}



.amount-text1{

    color:#fff;

    float: right;

    padding: 0 8px 0 0;

    text-align: right;

    width: 62px;
}
.sub-total1{

    float:right;

    text-align:right;

    width:auto;
}

.sub-total-text1{

    color:#fff;

    float:right;

    text-align:right;

    width:auto;
}



.line-bottom1{

    width:100%;

    float:left;

    background-color:#4e4e4e;

    padding:10px 0;

    border-top:1px solid #DDDDDD;

    border-bottom:1px solid #DDDDDD;
}

// -----------franco top links------------------

.shopLinks .block-currency{
    border:0px;
    margin:0px;
    float:right;
    margin:8px 0 0;
}


.shopLinks .block-currency .currency-title{
    padding:0 5px;
    float:left;
}


.shopLinks .block-currency .currency-title strong{
    font-size:10px;
    color:#989898;
    text-transform:uppercase;
}


.shopLinks .currency-content{
    padding:0;
    float:right;
    *float:none;
}


.shopLinks .block-currency select{
    padding:1px;
    font-size:10px;
    width:138px;
    color:#8A8A8A;
    background:#FFF;
}


.shopLinks .user-info{
    width:1170px;
    margin:0 auto;
}
.shopLinks {
    background: none repeat scroll 0 0 #333333;
    color: #be2026;
    height: 34px;
    /*border-bottom:1px solid;
    */
}
.links {
    font-size:10px;
    text-transform:uppercase;
    float:left;
    margin-top:8px;
   
}


.links a{
       border-right: 1px solid #f29fa3;
    color: #f1f1f1;
    padding: 0 8px 0 7px;
    text-decoration: none;
}


.links a:hover{
    text-decoration:none;
    color:#be2026;
}


.links li {
    line-height:18px;
    display:inline;
}


.links li.first a{
    padding-left:10px;
}


.links li.last a{
    border-right:0px;
    padding-right:0 !important;
}


.links li a.top-link-cart{
    display:none;
}

.scrolls {
	position:fixed;
	top:-46px !important;
	margin:0 auto; 
	z-index:9999;
	background:#293685 !important;
	border-bottom:3px solid #BE2026;
}

.scrolls a{ color:#FFFFFF !important; }

.scrolls ul li a{ background:#293685 !important }
.scrolls ul li a:hover{ background:#BE2026 !important }





/*---------------------------responsive css------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1280px) {
	.main_part_layout{margin:10px; display:block; width:1004px;}
	.shopLinks .user-info {width: 100%; margin: 0px auto; display: inline-block;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}

	.content-pad{margin-left: -60px;float: left;}
	.shopping-detail {width:92%;}
	.width_area_shoping{width:100%;}
	.shopping-detail .categoryitems {width:95%;}
	
	.checkout_right_margin{margin-left:0px;}
	
	
}

@media only screen and (min-width:800px) and (max-width:1023px) {
	.main_part_layout{margin:10px; display:block; width:780px;}
	.shopLinks .user-info {width: 770px; margin: 0px auto; display: inline-block; float:left;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}
	
	

	.input-text {width:157px !important;}
	.shopping-detail .categoryitems {width:92.3%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important;}
}

@media only screen and (min-width:768px) and (max-width:799px) {
	.main_part_layout{margin:10px; display:block; width:748px;}
	.shopLinks .user-info {width: 740px; margin: 0px auto; display: inline-block; float:left;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.remove_checkout_margin-left{margin-left:0px !important;}
	.validate-email {width:94%;}
	

	.input-text {width:157px !important;}
	.shopping-detail .categoryitems {width:92.3%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important;}
}

@media only screen and (min-width:600px) and (max-width:767px) {
	.main_part_layout{margin:10px; display:block; width:580px;}
	.shopLinks .user-info {width: 580px; margin: 0px auto; display: inline-block; float:left;}
	.shopLinks {display:inline-block; height:auto;}
	.links{width: 100%;line-height: 18px;}
	
	.remove_checkout_margin-left{margin-left:0px;}
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}
	

	.input-text {width:94% !important;}
	.login_margin-right{margin-right:0px !important;}
	.shopping-detail .categoryitems {width:92.3%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	.login .left_side {width:51%;}
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important;}
}

@media only screen and (min-width:568px) and (max-width:599px) {
	.main_part_layout{margin:10px; display:block; width:548px;}
	.shopLinks .user-info {width: 548px; margin: 0px auto; display: inline-block; float:left;}
	.shopLinks {display:inline-block; height:auto;}
	.links{width: 100%;line-height: 18px;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}
	

	.input-text {width:94% !important;}
	.login_margin-right{margin-right:0px !important;}
	.shopping-detail .categoryitems {width:92.3%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	.login .left_side {width:51%;}
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important;}
	
}

@media only screen and (min-width:480px) and (max-width:567px) {
	.main_part_layout{margin:10px; display:block; width:460px;}
	.shopLinks .user-info {width: 460px; margin: 0px auto; display: inline-block; float:left;}
	.shopLinks {display:inline-block; height:auto;}
	.links{width: 100%;line-height: 18px;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}
	

	.input-text {width:94% !important;}
	.login_margin-right{margin-right:0px !important;}
	.shopping-detail .categoryitems {width:92.3%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	.login .left_side {width:51%;}
	
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important; margin-top:0px;}
	.shopLinks{background:#293685;}
	.shopLinks{background:#293685; padding: 3px 0;}
	
	.user-info div ul li:nth-child(1){display:none;}
	.user-info div ul li:nth-child(2){display:none;}
	.user-info div ul li:nth-child(3){display:none;}
	.user-info div ul li:nth-child(4){display:none;}
	
}

@media only screen and (min-width:320px) and (max-width:479px) {
	.main_part_layout{margin:10px; display:block; width:300px;}
	.shopLinks .user-info {width: 300px; margin: 0px auto; display: inline-block; float:left;}
	.shopLinks {display:inline-block; height:auto;}
	.links{width: 100%;line-height: 18px;}
	.links li {line-height:18px;}
	
	.register-bar {width:99%;}
	.login-box {width:99%;}
	.validate-email {width:94%;}
	
	.input-text {width:94% !important;}
	.login_margin-right{margin-right:0px !important;}
	.shopping-detail .categoryitems {width:89%;}
	.shopping-detail table .name{display:none;}
	.shopping-detail table td p {text-align:center;}
	.login .left_side {width:98%;}
	.login .right_side {width:98%;}
	.remove_checkout_margin-left{margin-left:0px;}
	
	.shopLinks {height:auto; display:inline-block;}
	.links {float:left !important; margin-top:0px;}
	
	.shopLinks{background:#293685; padding: 3px 0;}
	
	.user-info div ul li:nth-child(1){display:none;}
	.user-info div ul li:nth-child(2){display:none;}
	.user-info div ul li:nth-child(3){display:none;}
	.user-info div ul li:nth-child(4){display:none;}
	
}

/*---------------------------end of responsive css------------------------------*/

